# Microcorruption save files
Saves

# Dependency and object files
**/dep
**/obj
**/*.out

# MSProbe - https://github.com/Swiftloke/MSProbe
MSProbe*
# 25-Halifax uses a modified MSProbe assemble.py to assemble the binary. It's All Rights Reserved, so I can't distribute.
assemble.py

# Halifax binary dumps
25-Halifax/*.bin

# Python cache
__pycache__
**/__pycache__
